@media only screen and (max-width: 768px){

div#header{
    height: auto !important;
}
#HpMainTable h3.products-box-titles{
    text-align: right;
}
.mobile_header.v3 .header_search, .mobile_header.v3 .mobile_menu_btn, .mobile_header.v3 .header_smallcart {
    width: 33.1%;
    border-left: 1px solid #fff;
    background: #02BBFE !important;
}

.mobile_header.v3 .mobile_menu_btn .hide, .mobile_header.v3 .header_search .hide, .mobile_header.v3 .header_smallcart .hide {
    display: inline-block;
    font-size: 14px;
    top: -3px;
    position: relative;
    color: #000;
}
.mobile_header.v3 .header_smallcart {
    border: 0;
}


}